/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.19.5.1675367366
Updated: 2023-02-02 19:49:26

*/

/*Banners-Posts*/
.Banner-1{
	background-color: #35a7df;
    border-radius: 25px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    padding: 20px 20px 13px 20px !important;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}

.Banner-2{
	background-color: #e8f7fe;
    border-radius: 25px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    padding: 20px 20px 13px 20px !important;
    text-align: center;
    color: #33415b;
    font-weight: 600;
    font-size: 17px;
}
.Banner-3{
	background-color: #0a3b78;
    border-radius: 25px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    padding: 20px 20px 13px 20px !important;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}

.Banner-4{
	background-color: #4c89ad;
    border-radius: 25px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    padding: 20px 20px 13px 20px !important;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}

.et_pb_widget block-13{
	margin-bottom: 0px !Important;
}

#logo {
	max-height: 84% !important;
}

/*Alterar a cor do menu hamburguer superior*/
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #33415b !important;
}

/* Caso precise alterar o menu */
.menu-topo.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul,
.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding: 23px 0 0!important;
}

.menu-topo.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a,
.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a{
	padding: 0 30px 27px !important;
}

.menu-topo ul.sub-menu,
.menu-footer ul.sub-menu {
	width: 450px !important;
}

.menu-topo .et-menu li li a,
.menu-footer .et-menu li li a {
	width: 410px !important;
	font-size: 14px !important;
	text-transform: none !important;
    line-height: 1.4em;
    padding-top: 20px;
}

.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 0 30px 18px !important;
}

.menu-footer .et-menu .menu-item-has-children>a:first-child:after {
	transform: rotate(180deg) !important;
	top: 0 !important;
    bottom: auto !important;
}

.slide-principal .et_pb_container {
    max-width: 1080px;
}

.slide-depoimentos .et-pb-arrow-next {
	right: -112px !important;
    font-size: 120px !important;
    top: 42% !important;
} 

.slide-depoimentos .et-pb-arrow-prev {
	left: -122px !important;
    font-size: 120px !important;
    top: 42% !important;
}

.sa_hover_container {
	background-color: #fff !important;
}

/* FORMULÁRIO DE CONTATO */
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #fff !important;
    border: 1px solid #abc5f2 !important;
    padding: 14px;
    color: #33415c !important;
    width: 100%;
	border-radius: 6px !important;
}

.formulario-contato input::placeholder,
.formulario-contato textarea::placeholder {
    color: #33415c !important;
    font-weight: 400 !important;
    font-size: 15px !important;
}

.formulario-contato p {
	display: flex !important;
    width: 100% !important;
}

.formulario-contato p span {
	width: 100% !important;
	margin-bottom: 20px !important;
}

.formulario-contato p span[data-name="your-name"],
.formulario-contato p span[data-name="your-email"] {
	margin-right: 17px !important;
}

.formulario-contato p.botao-enviar {
	padding-left: 10px !important;
    float: right !important;
    display: block !important;
    width: 50% !important;
    margin-right: 110px;
    margin-left: auto;
}

@media (max-width: 980px) {
	.formulario-contato p.botao-enviar {
		margin-right: 0px;
	}
}


input.wpcf7-form-control.wpcf7-submit {
    border: none;
	background-image: linear-gradient(90deg, #083876, #5493b3) !important;
    padding: 11px 35px;
    font-weight: bold;
	border-radius: 6px !important;
	color: #fff !important;
	cursor: pointer !important;
	text-transform: uppercase;
}

.recaptcha{
	margin-left: 300px;
    margin-bottom: 20px;
}

@media (max-width: 980px) {
	.recaptcha{
	margin-left: 0px;
    margin-bottom: 20px;
	}
}

.formulario-contato p span.wpcf7-spinner {
    width: 24px !important;
	margin-bottom: 0 !important;
}

.wpcf7 form .wpcf7-response-output {
	margin-top: 45px !important;
}

span.wpcf7-form-control-wrap.recaptcha {
	float: left;
	margin-bottom: 20px !important;
}

@media only screen and (max-width: 980px) {
	
	.centralizar-mobile,
	.centralizar-mobile h1,
	.centralizar-mobile h2,
	.centralizar-mobile h3,
	.centralizar-mobile h4,
	.centralizar-mobile p,
	.centralizar-mobile a,
	.centralizar-mobile span,
	.centralizar-mobile img,
	.centralizar-mobile .et_pb_module {
		text-align: center !important;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main-header {
		position: fixed !important;
	}
	
	#main-header #et-top-navigation {
		padding: 24px 0 0 !important;
	}
	
	.et_pb_slide_menu_active .et_toggle_slide_menu:after {
		margin-left: -310px;
		background-color: #fff;
	}
}

@media only screen and (max-width: 767px) {
	.slide-depoimentos .et-pb-arrow-next {
		right: -20px !important;
		font-size: 70px !important;
		top: 103% !important
	} 

	.slide-depoimentos .et-pb-arrow-prev {
		left: -20px !important;
		font-size: 70px !important;
		top: 103% !important
	}
	
	.formulario-contato p {
		display: block !important;
		width: 100% !important;
	}

	.formulario-contato p span input {
		width: 100% !important;
		margin-bottom: 20px !important;
	}

	.formulario-contato p span[data-name="your-name"],
	.formulario-contato p span[data-name="your-email"] {
		margin-right: 0px !important;
	}
	
	span.wpcf7-form-control-wrap.recaptcha {
		box-sizing: border-box;
		width: 100% !important;
		overflow: hidden;
	}
	
	    
	
	.formulario-contato p.botao-enviar {
		float: left !important;
	}
	
	.formulario-contato .rc-anchor-normal-footer {
		position: relative !important;
    	left: -40px !important;
	}
}

@media only screen and (max-width: 380px) {
	
	.et_pb_slide_menu_active .et_toggle_slide_menu:after {
		margin-left: -250px;
	}
}

.single .post{
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

#footer-info {
    float: none;
    text-align: center;
}